<?xml version="1.0" encoding="UTF-8"?>
<valueSets>
   <valueSet xmlns:cda="urn:hl7-org:v3"
             xmlns:hl7="urn:hl7-org:v3"
             xmlns:sdtc="urn:hl7-org:sdtc"
             xmlns:hl7at="urn:hl7-at:v3"
             xmlns:ips="urn:hl7-org:ips"
             xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
             xmlns:pharm="urn:ihe:pharm:medication"
             id="2.16.840.1.113883.1.11.10901"
             name="ParticipationType"
             displayName="ParticipationType"
             effectiveDate="2014-03-26T00:00:00"
             statusCode="final"
             versionLabel="DEFN=UV=VO=1360-20160323"
             ident="ad2bbr-"
             url="http://art-decor.org/decor/services/"
             referencedFrom="at-cda-bbr-">
      <desc language="en-US">
         <p>
            <b>History description 2014-03-26: </b>Lock all vaue sets untouched since 2014-03-26 to trackingId 2014T1_2014_03_26</p>
         <b>description: </b>
         <p>A code specifying the meaning and purpose of every Participation instance. Each of its values implies specific constraints on the Roles undertaking the participation.</p>
      </desc>
      <sourceCodeSystem id="2.16.840.1.113883.5.90"
                        identifierName="ParticipationType"
                        canonicalUri="http://terminology.hl7.org/CodeSystem/v3-ParticipationType"
                        canonicalUriDSTU2="http://hl7.org/fhir/v3/ParticipationType"
                        canonicalUriSTU3="http://hl7.org/fhir/v3/ParticipationType"
                        canonicalUriR4="http://terminology.hl7.org/CodeSystem/v3-ParticipationType"
                        canonicalUriR4B="http://terminology.hl7.org/CodeSystem/v3-ParticipationType"
                        canonicalUriR5="http://terminology.hl7.org/CodeSystem/v3-ParticipationType"
                        context="external/hl7intl/v3/v3-ParticipationType"/>
      <publishingAuthority name="HL7 Austria" inherited="project">
         <addrLine>www.hl7.at</addrLine>
      </publishingAuthority>
      <conceptList>
         <concept code="PART"
                  codeSystem="2.16.840.1.113883.5.90"
                  displayName="Participation"
                  level="0"
                  type="S"/>
         <concept code="_ParticipationAncillary"
                  codeSystem="2.16.840.1.113883.5.90"
                  displayName="ParticipationAncillary"
                  level="1"
                  type="A"/>
         <concept code="ADM"
                  codeSystem="2.16.840.1.113883.5.90"
                  displayName="admitter"
                  level="2"
                  type="L"/>
         <concept code="ATND"
                  codeSystem="2.16.840.1.113883.5.90"
                  displayName="attender"
                  level="2"
                  type="L"/>
         <concept code="CALLBCK"
                  codeSystem="2.16.840.1.113883.5.90"
                  displayName="callback contact"
                  level="2"
                  type="L"/>
         <concept code="CON"
                  codeSystem="2.16.840.1.113883.5.90"
                  displayName="consultant"
                  level="2"
                  type="L"/>
         <concept code="DIS"
                  codeSystem="2.16.840.1.113883.5.90"
                  displayName="discharger"
                  level="2"
                  type="L"/>
         <concept code="ESC"
                  codeSystem="2.16.840.1.113883.5.90"
                  displayName="escort"
                  level="2"
                  type="L"/>
         <concept code="REF"
                  codeSystem="2.16.840.1.113883.5.90"
                  displayName="referrer"
                  level="2"
                  type="L"/>
         <concept code="_ParticipationInformationGenerator"
                  codeSystem="2.16.840.1.113883.5.90"
                  displayName="ParticipationInformationGenerator"
                  level="1"
                  type="A"/>
         <concept code="AUT"
                  codeSystem="2.16.840.1.113883.5.90"
                  displayName="author (originator)"
                  level="2"
                  type="L"/>
         <concept code="INF"
                  codeSystem="2.16.840.1.113883.5.90"
                  displayName="informant"
                  level="2"
                  type="L"/>
         <concept code="TRANS"
                  codeSystem="2.16.840.1.113883.5.90"
                  displayName="Transcriber"
                  level="2"
                  type="S"/>
         <concept code="ENT"
                  codeSystem="2.16.840.1.113883.5.90"
                  displayName="data entry person"
                  level="3"
                  type="L"/>
         <concept code="WIT"
                  codeSystem="2.16.840.1.113883.5.90"
                  displayName="witness"
                  level="2"
                  type="L"/>
         <concept code="CST"
                  codeSystem="2.16.840.1.113883.5.90"
                  displayName="custodian"
                  level="1"
                  type="L"/>
         <concept code="DIR"
                  codeSystem="2.16.840.1.113883.5.90"
                  displayName="direct target"
                  level="1"
                  type="S"/>
         <concept code="ALY"
                  codeSystem="2.16.840.1.113883.5.90"
                  displayName="analyte"
                  level="2"
                  type="L"/>
         <concept code="BBY"
                  codeSystem="2.16.840.1.113883.5.90"
                  displayName="baby"
                  level="2"
                  type="L"/>
         <concept code="CAT"
                  codeSystem="2.16.840.1.113883.5.90"
                  displayName="catalyst"
                  level="2"
                  type="L"/>
         <concept code="CSM"
                  codeSystem="2.16.840.1.113883.5.90"
                  displayName="consumable"
                  level="2"
                  type="S"/>
         <concept code="DEV"
                  codeSystem="2.16.840.1.113883.5.90"
                  displayName="device"
                  level="2"
                  type="S"/>
         <concept code="NRD"
                  codeSystem="2.16.840.1.113883.5.90"
                  displayName="non-reuseable device"
                  level="3"
                  type="L"/>
         <concept code="RDV"
                  codeSystem="2.16.840.1.113883.5.90"
                  displayName="reusable device"
                  level="3"
                  type="L"/>
         <concept code="DON"
                  codeSystem="2.16.840.1.113883.5.90"
                  displayName="donor"
                  level="2"
                  type="L"/>
         <concept code="EXPAGNT"
                  codeSystem="2.16.840.1.113883.5.90"
                  displayName="ExposureAgent"
                  level="2"
                  type="L"/>
         <concept code="EXPART"
                  codeSystem="2.16.840.1.113883.5.90"
                  displayName="ExposureParticipation"
                  level="2"
                  type="S"/>
         <concept code="EXPTRGT"
                  codeSystem="2.16.840.1.113883.5.90"
                  displayName="ExposureTarget"
                  level="3"
                  type="L"/>
         <concept code="EXSRC"
                  codeSystem="2.16.840.1.113883.5.90"
                  displayName="ExposureSource"
                  level="3"
                  type="L"/>
         <concept code="PRD"
                  codeSystem="2.16.840.1.113883.5.90"
                  displayName="product"
                  level="2"
                  type="L"/>
         <concept code="SBJ"
                  codeSystem="2.16.840.1.113883.5.90"
                  displayName="subject"
                  level="2"
                  type="S"/>
         <concept code="SPC"
                  codeSystem="2.16.840.1.113883.5.90"
                  displayName="specimen"
                  level="3"
                  type="L"/>
         <concept code="IND"
                  codeSystem="2.16.840.1.113883.5.90"
                  displayName="indirect target"
                  level="1"
                  type="S"/>
         <concept code="BEN"
                  codeSystem="2.16.840.1.113883.5.90"
                  displayName="beneficiary"
                  level="2"
                  type="L"/>
         <concept code="CAGNT"
                  codeSystem="2.16.840.1.113883.5.90"
                  displayName="causative agent"
                  level="2"
                  type="L"/>
         <concept code="COV"
                  codeSystem="2.16.840.1.113883.5.90"
                  displayName="coverage target"
                  level="2"
                  type="L"/>
         <concept code="GUAR"
                  codeSystem="2.16.840.1.113883.5.90"
                  displayName="guarantor party"
                  level="2"
                  type="L"/>
         <concept code="HLD"
                  codeSystem="2.16.840.1.113883.5.90"
                  displayName="holder"
                  level="2"
                  type="L"/>
         <concept code="RCT"
                  codeSystem="2.16.840.1.113883.5.90"
                  displayName="record target"
                  level="2"
                  type="L"/>
         <concept code="RCV"
                  codeSystem="2.16.840.1.113883.5.90"
                  displayName="receiver"
                  level="2"
                  type="L"/>
         <concept code="IRCP"
                  codeSystem="2.16.840.1.113883.5.90"
                  displayName="information recipient"
                  level="1"
                  type="S"/>
         <concept code="NOT"
                  codeSystem="2.16.840.1.113883.5.90"
                  displayName="ugent notification contact"
                  level="2"
                  type="L"/>
         <concept code="PRCP"
                  codeSystem="2.16.840.1.113883.5.90"
                  displayName="primary information recipient"
                  level="2"
                  type="L"/>
         <concept code="REFB"
                  codeSystem="2.16.840.1.113883.5.90"
                  displayName="Referred By"
                  level="2"
                  type="L"/>
         <concept code="REFT"
                  codeSystem="2.16.840.1.113883.5.90"
                  displayName="Referred to"
                  level="2"
                  type="L"/>
         <concept code="TRC"
                  codeSystem="2.16.840.1.113883.5.90"
                  displayName="tracker"
                  level="2"
                  type="L"/>
         <concept code="LOC"
                  codeSystem="2.16.840.1.113883.5.90"
                  displayName="location"
                  level="1"
                  type="S"/>
         <concept code="DST"
                  codeSystem="2.16.840.1.113883.5.90"
                  displayName="destination"
                  level="2"
                  type="L"/>
         <concept code="ELOC"
                  codeSystem="2.16.840.1.113883.5.90"
                  displayName="entry location"
                  level="2"
                  type="L"/>
         <concept code="ORG"
                  codeSystem="2.16.840.1.113883.5.90"
                  displayName="origin"
                  level="2"
                  type="L"/>
         <concept code="RML"
                  codeSystem="2.16.840.1.113883.5.90"
                  displayName="remote"
                  level="2"
                  type="L"/>
         <concept code="VIA"
                  codeSystem="2.16.840.1.113883.5.90"
                  displayName="via"
                  level="2"
                  type="L"/>
         <concept code="PRF"
                  codeSystem="2.16.840.1.113883.5.90"
                  displayName="performer"
                  level="1"
                  type="S"/>
         <concept code="DIST"
                  codeSystem="2.16.840.1.113883.5.90"
                  displayName="distributor"
                  level="2"
                  type="L"/>
         <concept code="PPRF"
                  codeSystem="2.16.840.1.113883.5.90"
                  displayName="primary performer"
                  level="2"
                  type="L"/>
         <concept code="SPRF"
                  codeSystem="2.16.840.1.113883.5.90"
                  displayName="secondary performer"
                  level="2"
                  type="L"/>
         <concept code="RESP"
                  codeSystem="2.16.840.1.113883.5.90"
                  displayName="responsible party"
                  level="1"
                  type="L"/>
         <concept code="VRF"
                  codeSystem="2.16.840.1.113883.5.90"
                  displayName="verifier"
                  level="1"
                  type="S"/>
         <concept code="AUTHEN"
                  codeSystem="2.16.840.1.113883.5.90"
                  displayName="authenticator"
                  level="2"
                  type="L"/>
         <concept code="LA"
                  codeSystem="2.16.840.1.113883.5.90"
                  displayName="legal authenticator"
                  level="2"
                  type="L"/>
      </conceptList>
   </valueSet>
</valueSets>
